Subject: RE: ENA Info for PUHCA 2000
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 04:30:00 -0700 (PDT)

FYI

Take care,
Ed

---------------------- Forwarded by Ed B Hearn III/HOU/ECT on 04/18/2001 
11:30 AM ---------------------------
From: Robert Eickenroht/ENRON@enronXgate on 04/17/2001 06:52 PM
To: Ed B Hearn III/HOU/ECT@ECT
cc:  
Subject: RE: ENA Info for PUHCA 2000

Ed:

Thanks again for your help on this and for your response!
Robert
 -----Original Message-----
From:  Hearn III, Ed  
Sent: Tuesday, April 17, 2001 4:58 PM
To: Eickenroht, Robert
Cc: Essig, Carol
Subject: ENA Info for PUHCA 2000

Robert:

Five new EWG's should be added to the 2000 U3A2.

1. Des Plaines Green Land Development, LLC;
2. Doyle I, LLC;
3. Gleason Power I, LLC;
4. Las Vegas Cogeneration II, LLC; and
5. West Fork Land Development, LLC.

The Corporate Secretary's office will have to supply you with the data sheet 
for Des Plaines.  ENA sold Des Plaines in the 1st Quarter of 2001; therefore, 
the entity no longer appears in the current Corporate Data Sheets.

Entity 1 thru 5, above, each hold operational generation assets.  

The ENA EWGs listed in the 1999 filing should remain in the 2000 filing, as 
follows:

1. Brownsville Power I, LLC;
2. Caledonia  Power I, LLC;
3. Camden Cogen LP;
4. Cogen Technologies Linden Venture, LP;
5. Cogen Technologies Linden Venture; and
6. New Albany  Power I, LLC.

Please call me if you have any questions.

Take care,
Ed